import CheckoutPage from '@/components/checkout-page';
import React from 'react';

interface Props {}

function Checkout(props: Props) {
  const {} = props;

  return <CheckoutPage />;
}

export default Checkout;